Subject: Re: Sourceforge doesn't like git cvsimport

From: "H. Peter Anvin" <[email-masked]>
Date: Wed, 16 Nov 2005 11:09:43 -0800

Martin Langhoff wrote:
> Unpossible!
> 
> I run git-cvsimport against Moodle's cvs repo on SF.net at least twice
> a day over SSH. I did it several times with anon cvs too. SF.net cvs
> servers have been up, down and unreliable the last week, but that's
> bad with the plain old cvs client too.
> 
> Can we get more info on what's happening?
> 

No idea.  I used it as late as earlier this week, but now I'm getting 
the error seen in the message.

It also frequently connects and immediately disconnects, which I 
attribute to the unreliability you describe.

	-hpa